body {
	background-color:black;
	font-family: Helvetica, Arial, Sans-Serif;
}
a :hover, :visited, :link {
	color: white;
}
button {
	background-color: #f1c232;
	font-size:8pt;
	font-weight: bold;
	border: 1px solid black;
}
.plusButton {
	background-color: #f1c232;
	font-size:8pt;
	font-weight: bold;
	border: 0;
	width: 2em;
}
#content {
	background-color:#c22;
	margin-top: .5em;
	padding: 1em 1.5em;
	color: white;
}
#navigation {
	display: -ms-Flexbox;
	-ms-box-orient: horizontal;
	display: -webkit-flex;
	display: flex;
	align-items: baseline;
	margin-top:2em;
}
#container {
	width:1000px;
	margin: auto;	
}
#aboutCan {
	color: white;
	display: inline-block;
	width: 382px;
	height: 420px;
	padding-top: 6em;
	padding-left: 10em;
	line-height: 1.5;
}
#contactInfo {
	color: white;
	width: 25%;
	display:inline-block;
	padding: 5em;
	vertical-align: top;
}
.nobullets {
	list-style-type:none;
}
#contactInfo ul li {
	padding-bottom: 1em;
}
#movieDisplay{
	width: 60%;
	display:inline-block;
    position: relative;
}
#categories {
	width: 30%;
	display:inline-block;
	vertical-align: top;
	padding-right: 1.5em;
	padding-top: 2.5em;
}
#clickHereText {
	text-align: right;
	transform: rotate(-5deg);
}
.movieHeader{
	color:white;
	font-size: 1.5em;
	padding-top: .5em;
}

#classLinks {
	text-align: center;
}
#classLinks img {
	margin: .25em;
}
#searchBox {
	padding: 1em 0;
    text-align: center;
}
#searchResultsDiv {
	display:inline-block;
	width: 60%;
	padding-top: 1.5em;
}
#searchResultsDiv a {
	color: white;
}
#classDescription {
	font-size:smaller;
}
#classLinksText {
	padding-bottom: .5em;
	font-size: smaller;
	text-align: center;
}
#locations {
	padding: .5em;
	margin-right: 1em;
	display: inline-block;
	width: 65%;
	height: 30em;
	overflow: auto;
}
.location {
	padding: 1em;	
}
.locationName {
	text-decoration: underline;
	font-weight: bold;
	color: black;
}
.className {
	font-weight: bold;
	color: black;
}
.noClassOn {
	padding-left: 3em;
}
.price {
	float: right;
}
.additionalInfo {
	width: 260px;
	height: 100px;
}
.location span {
	padding-left: 1em;
	font-size: small;
}
.location span span{
	padding-left:0;
}
.location a :hover, :visited, :link {
	color: yellow;
}
.addToCart {
	float: right;
	text-decoration: none;
	font-size: 8pt;
	font-weight: bold;
	display: inline-block;
	width: 10em;
	text-align: center;
	background-color: #f1c232;
	color: black;
	cursor: pointer;
    line-height: 2em;
}
.registrationClosed {
	float: right;
	background-color:#000;
	color: #fff;
    font-size: 8pt !important;
    font-weight:bold;    
    padding: .6em;
}
.registerWithLocation a{
	float: right;
	background-color:#fff;
	color: #000;
	text-decoration: none;
	font-size: 8pt;
	font-weight: bold;
	display: inline-block;	
	text-align: center;
    padding: .6em;
}
.registrationClosed button {
	background-color: black;
	color: white;
}
#locationFilter{
	margin-left: 0.4em;
	margin-bottom: 1em;
	width:335px;	
    font-size: x-small;
    height: 3em;
    padding-left: 1em;
}
#cartDisplay {
	display: inline-block;
	vertical-align: top;
	width: 30%;
}
#cartDisplay input{
	width: 40%;
}
#cartDisplay .className {
	font-size:small;
}
.cartHeading {
	font-weight: bold;
	font-size:larger;
    padding-left: 1em;
}
#nextBtn {
	float:right;
	line-height: 2em;
}
.cartItem {
	font-weight: bold;
	color: black;
	font-size: small;
	padding-bottom: 1em;	
}
.negativeButton {
	background-color: black;
	color:red;
	clear: both;
	display:inline-block;
	width:1.5em;
	text-decoration:none;
	text-align: center;
	cursor: pointer;
}
.addButton {
	background-color: #f1c232;
	color: black;
	display:inline-block;
	width:1.5em;
	text-decoration:none;
	text-align: center;
	cursor: pointer;
	margin-top:.5em;
}
#checkoutStudentInfo {
	width:30%;
	display: inline-block;
	vertical-align: top;
	padding: 1em;
}
#checkoutStudentInfo input {
    margin: .5em;
    width: 4em;
}
#checkoutGuardianInfo {
	width: 30%;
	background-color:darkred;
	display: inline-block;
	vertical-align: top;
	padding: 1em;
}
#checkoutGuardianInfo input {
	width: 40%;
	margin: .5em;
}
#checkoutGuardianInfo .contactEmail {
	width: 90%;
}
#checkoutBillingInfo {
	display: inline-block;
	width: 30%;
	padding-left: 1em;
	padding-top: 1em;
}
#checkoutBillingInfo input {
    margin: .5em;
}
.studentInfo input {
	width: 28%;	
}
.backToCart {
	clear:both;
	float: right;
	margin-top: 1em;
	width: 10em;
	line-height: 2em;
	background-color:#f1c232;
	color:black;
	display:inline-block;
	text-decoration: none;
	text-align: center;
	font-size: 8pt;
	font-weight: bold;
}
.cardNum {
	width:90%;
}
.expMM input{
	width: 2em;
}
.expYYYY {
	width: 4em;
}
.cvc {
	width: 4em;
}
.smallClassName {
	font-size:smaller;
	font-weight: bold;
}
.smallClassPrice {
	font-size:smaller;
	font-weight: bold;
	float: right;
}
.classCartListing {
	margin: .5em 0;
}
.studentName {
    margin: .5em;
    padding: 4px 0;
}
.studentInfo {
	padding-bottom:1em;
	text-align:left;
}
.totalPrice {
	display: block;
    padding: 1em 0;
}
#editOrder {
	float:right;
	width: 10em;
	height: 2em;
}
.summaryInfo {
	width: 35%;
	display: inline-block;
}
.billingInfo {
	width: 35%;
	display: inline-block;
}
.payBtn {	
	padding: 1em;
}
#summaryStudentInfo {
	width:100%;
	display: inline-block;
	vertical-align: top;	
	text-align: right;
	padding-right: 2em;
}
#summaryStudentInfo h2 {
	text-align:left;
}
.submitButton {
	display:block;
	float: right;
    padding: 1em;
}
.checkoutComplete {
	height: 515px;
}
footer {
	font-size: smaller;
	padding-top: 1em;
}
.errors {
	font-size: smaller;
	text-align: center;
}
.advancedSearchLink {
	font-size:17px;
}
.advancedSearch {
    margin-left: 2em;
    margin-bottom: 1em;
    font-size:smaller;
    display:none;
    border: 1px solid white;
	padding: 1em;
	width: 580px;
}

.numCanimations {
    padding-top: .5em;
    font-size:x-small;
}

a.classDetailsLink {
    font-size: smaller;       
}

a.backLink {
    margin:1em 0 0 1em;
    display:block;
}

.iosOnly {
    padding: .5em;
    font-size: small;
    color: yellow;
}

#canmercialDisplay{
	width: 640px;
    padding-left: 1em;
	display:inline-block;
}

.event {
    padding: 1em;	
}

.eventNameAndDescription {
    padding: 1em;
}



.vimeoOverlay {
    color: white;
    opacity: 0.5;
    position: absolute;
    left: 3em;
    right: 0px;
    width: 100%;
    height: 10%;
    z-index: 999;
}

.searchInfo {
    width: 635px;
    border: 1px solid white;
    margin: 5px;
}
